body {
margin: 0;
}


#conteneur {
    display: flex;
  
 
}

#conteneur div {

    height: 91px;
    
    width: 20%;

}

#conteneur div:first-child {
   background-image: url(../images/01.png);
   width: 64px;
}

#conteneur div:nth-child(2) {
    background-image: url(../images/02.png);
    /* width: calc((100% - 225px) / 2); */
    background-size: 100% 91px;
    flex-grow: 1;
    

 }
 
#conteneur div:nth-child(3) {
    background-image: url(../images/03.png);
    width: 74px;
 }

#conteneur div:nth-child(4) {
    background-image: url(../images/04.png);
    /* width: calc((100% - 225px) / 2); */
    background-size: 100% 91px;
    flex-grow: 1;
 }



#conteneur div:last-child {
    background-image: url(../images/05.png);
    width: 87px;
  
 }


 @media screen and (max-width: 1300px ) {


    #conteneur div:nth-child(3) {
        background-image: url(../images/03-b.png);
   
     }

 }


 @media screen and (max-width: 1100px ) {


    #conteneur div:nth-child(3) {
        background-image: url(../images/03-c.png);
   
     }

 }